<?php
// created: 2018-08-11 23:17:49
$role_dropdown_filters['industry_dom'] = array (
  '' => true,
  'Agropecuario' => true,
  'Atencion Sanitaria' => true,
  'Banking' => true,
  'Biotechnology' => true,
  'Ciencia y Tecnica' => true,
  'Communications' => true,
  'Construction' => true,
  'Consulting' => true,
  'Education' => true,
  'Electronics' => true,
  'Energy' => true,
  'Entertainment' => true,
  'Shipping' => true,
  'Manufacturing' => true,
  'Finance' => true,
  'Floricultura' => true,
  'Government' => true,
  'Hospitality' => true,
  'Engineering' => true,
  'Machinery' => true,
  'Environmental' => true,
  'Media' => true,
  'Minera y Petroleos' => true,
  'Recreation' => true,
  'Other' => true,
  'Chemicals' => true,
  'Saneamiento Ambiental' => true,
  'Healthcare' => true,
  'Insurance' => true,
  'Utilities' => true,
  'Not For Profit' => true,
  'Technology' => true,
  'Telecommunications' => true,
  'Apparel' => true,
  'Transportation' => true,
  'Retail' => true,
  'No Registra' => false,
);